@font-face {
  font-family: "Poppins";
  src: url("../fonts-Seidor/Poppins-Regular.ttf") format("opentype");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "Poppins";
  src: url("../fonts-Seidor/Poppins-Medium.ttf") format("opentype");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "Poppins";
  src: url("../fonts-Seidor/Poppins-Bold.ttf") format("opentype");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: "Poppins";
  src: url("../fonts-Seidor/Poppins-Italic.ttf") format("opentype");
  font-weight: 400;
  font-style: italic;
}
body {
  font-family: "Poppins", sans-serif;
  display: flex;
  flex-direction: column;
  font-weight: 400;
}

strong {
  font-weight: 700;
}

.medium-text {
  font-weight: 500;
}

.italic-text {
  font-style: italic;
}

html,
body {
  height: 100%;
}

.main-inicio {
  width: 100%;
  height: 100%;
}

.texto-inicio {
  max-width: 420px;
  justify-content: center;
  margin-left: 50px;
}
.titulo-index{
  font-size: 30px!important;
}
.fondo-fila {
  background-image: url(../img-Seidor/fondo4.png);
  background-size: cover;
}

.link-politicas:hover{
  background-color:rgba(161, 161, 161, 0.235) ;
  padding: 5px;
  border-radius: 12px;
  

}

.card-estado {
  height: 200px;

}

.chartEstados{
  height: 260px;
  position: relative;
}

.text-copy {
  font-size: 10px;
}

.iti {
  width: 100%;
}

.iti input {
  width: 100%;
}


.inicio {
  margin-top: 50px;
}

.bg-azul{
  background-color: #263b7a;
}

main {
  flex: 1;
}

nav {
  height: 80px !important;
}

::placeholder {
  font-size: 0.9rem;
}

.select-chico {
  font-size: 0.9rem;
}

.hover-gris:hover {
  background-color: #f7f7f7;
}

a {
  text-decoration: none;
  color: #66b6ff;
}

.bg-main {
  background-color: rgb(255, 255, 255);
  background-repeat: no-repeat;
  background-size: cover;
}

.main-denuncia {
  margin: auto;
}

.input-underline {
  border: none;
  border-bottom: 1px solid #66b6ff;
  border-radius: 0;
  outline: none;
  box-shadow: none;
}

.input-underline:focus {
  border-bottom: 2px solid#263b7a;
  box-shadow: none;
}

.card {
  height: 10rem;
}


.modal-dialog {
  border-radius: 100px;
}

.form-modal {
  width: 40%;
}

.card-text {
  font-size: 14px;
}

.btn-pasos {
  min-width: 150px;
}

.btn-pasos:hover {
  background-color:#07153a;
  color: white;
}

.c-azul {
  color: #263b7a;
}

.btn-solid{
  color: #fff;
  background-color:#263b7a;
  min-width: 150px!important;
}

.btn-solid:hover{
  border-width: 1.5px;
  border-color:#263b7a;
  color: #263b7a;
}

.btn-line{
  border-width: 1.5px;
  border-color:#263b7a;
  color: #263b7a;
  min-width: 150px!important;
}

.btn-line:hover{
  color: #fff;
  background-color:#263b7a;
}


.outline-azul {
  border-width: 1.5px;
  border-color: #07153a;
  color: #07153a;
}

.borde-azul {
  border-color: #263b7a;
}
.c-celeste{
  color: #66b6ff;
}

.c-grislight {
  color: rgb(146, 146, 146);
}

.bg-white {
  background-color: white;
}

.bg-azul {
  background-color: #263b7a;
}

.bg-btn:hover {
  background-color: #263b7a;
  text-decoration: none;
}

.t-aclaracion {
  font-size: 10px;
}

.form-check-input:checked {
  background-color: #66b6ff;
  border-color: #66b6ff;
}

footer {
  font-size: 10px;
}

footer p{
  color: #919191;
}

/*Barra de progreso*/
.progress-container {
  display: flex;
  justify-content: space-between;
  position: relative;
  margin: 0 30px;
}
.progress-container::before {
  content: "";
  position: absolute;
  top: 15px;
  left: 0;
  width: 100%;
  height: 4px;
  background-color: #e0e0e0;
  z-index: 0;
}
.progreso-pasos {
  text-align: center;
  position: relative;
  z-index: 1;
  flex: 1;
}
.circle {
  width: 30px;
  height: 30px;
  border-radius: 50%;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  background-color: #e0e0e0;
  color: #fff;
  font-weight: bold;
  margin-bottom: 5px;
}
.progreso-pasos.active .circle {
  background-color: #1b4c9a;
}
.progreso-pasos p {
  font-size: 0.9rem;
  margin: 0;
  color: #555;
}
.observacion {
  transition: background-color 0.2s;
}
.observacion:hover {
  background-color: #eef4ff;
}
.text-enviar {
  max-width: 800px;
}

.h-obs{
  margin-top: 15px;
}

.alerta-index{
  background-color: #fff;
  border-radius: 5px;
  padding: 8px;

}
.card-iniciada{
  background-image: url(../img-Seidor/iniciada.png)!important;
}

@media (max-width: 575.98px) {
  .fondo-fila {
    background-color: #263c7a;
    height: 100%;
    background-image: none;
    margin: 0;
  }
  .card {
    margin: auto;
  }
  .texto-inicio {
  max-width: 100%;
  margin: 0 auto;
  padding: 20px;
}

  

}
@media (min-width: 1600px) {
  .fondo-fila {
  background-image: url(../img-Seidor/fondo4V1600px.png);
  background-size: cover;
}
}